import service from '../axios'


// * 获取网络信息
export function getNetwork(param) {
  return service.get('main/network', param );
}

// 取钱包地址
export function createAccent(param) {
  return service.post('createAccont', param );
}